

/* general text styles */
/* font-face */

@font-face {
    font-family: 'Neustadt-Regular';
    src: url('../fonts/neustadt-regular-webfont.eot');
    src: url('../fonts/neustadt-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neustadt-regular-webfont.woff') format('woff'),
         url('../fonts/neustadt-regular-webfont.ttf') format('truetype'),
         url('../fonts/neustadt-regular-webfont.svg#neustadtregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Neustadt-Semibold';
    src: url('../fonts/neustadt-semibold-webfont.eot');
    src: url('../fonts/neustadt-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neustadt-semibold-webfont.woff') format('woff'),
         url('../fonts/neustadt-semibold-webfont.ttf') format('truetype'),
         url('../fonts/neustadt-semibold-webfont.svg#neustadtsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body, html, div
p, span, strong, li, a,
input, button, div, article {
    font-family: 'Neustadt-Regular', Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    color: #666666;
    font-size: 18px;
    line-height: 27px;
}


/*
 * Base font style
 */

p, span, a, div {
    font-size: 13px;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    color: #92c63c;
    font-family: 'Neustadt-Semibold', Helvetica, Arial, "Lucida Grande", sans-serif;
}

/**
 * Address font sizes and margins set differently in IE 6/7.
 * Address font sizes within `section` and `article` in Firefox 4+, Safari 5,
 * and Chrome.
 */

h1 {
    font-size: 20px;
    line-height: 20px;
    margin: 23px 0 10px 0;
}

@media only screen and (min-width: 768px){
    .content-row h1:first-of-type {
        margin-top: 0;
    }
    h1 {
        font-size: 30px;
        line-height: 30px;
    }
}

@media only screen and (min-width: 769px){
    h1 {
        font-size: 47px;
        line-height: 47px;
        margin: 23px 0;
    }
}

h2 {
    font-size: 27px;
    line-height: 27px;
    margin: 46px 0 23px 0;
}

h3 {
    font-size: 26px;
    line-height: 26px;
    margin: 23px 0 18px 0;
}

h4 {
    font-size: 18px;
    margin: 0.5em 0;
    color: #666;
}

h5 {
    font-size: 12px;
    margin: 0.5em 0;
}

h6 {
    font-size: 12px;
    margin: 0.5em 0;
}


p, a, li, div, span, strong, i, em {
    font-size: 18px;
    line-height: 27px;
    color: #666666;
}

cite, small {
    font-size: 14px;
    line-height: 18px;
    color: #666666;
}

a {
    text-decoration: none;
    color: #92c63c;
}
p {
    margin: 0 0 1.7em 0;
}
strong {
    font-weight: 900;
}
/*i, em {*/
    /*font-family: "Neustadt Light", serif;*/
/*}*/
ul {
    margin: 1.5em 0 2.5em 0;
}
li {
    list-style-type: circle;
}
/*
 * Title Bar
 * block background of title
 */
.heading {
    padding-top: 10px;
}
h1.heading,
h2.heading,
h3.heading,
h4.heading,
h5.heading,
h6.heading {
    text-transform: uppercase;
    margin-top: 0;
}

.heading .sub {
    display: block;
    font-size: 18px;
    line-height: 27px;
    color: #666666;
}

@media only screen and (min-width: 769px){
    .heading .sub {
        display: inline;
    }
    
    .heading {
       padding-top: 0;
    }
}

/*
 * Blockquote styles
 */

blockquote,
/* allow for messy wysiwyg input */
blockquote p, blockquote p span, blockquote span {
    font-size: 20px;
    line-height: 22px;
    margin: 0;
    padding: 16px 0;
    font-weight: 400;
    font-style: normal;
    color: #808284;
}

blockquote:before,
.typography blockquote:before {
    content: "\201C";
    font-size: 30px;
    font-weight: 400;
}
blockquote:after,
.typography blockquote:after {
    content: "\201D";
    font-size: 30px;
    font-weight: 400;
}

.highlight {
    color: #8D182A;
}

/* typography list styles */
.typography ul,
.typography ol
{
    padding-left: 20px;
}

.typography ul li,
.typography ol li
{
    list-style: none;
}
.typography ul li:before,
.typography ol li:before
{
    display: inline-block;
    width: 18px;
    height: 11px;
    content: " ";
    background: transparent url(../images/bullet_triangle.svg) left top no-repeat;
}